Subject: bug#53368: Missing needed alsa-plugins

From: Christopher Rodriguez <[email-masked]>
Date: Tue, 22 Mar 2022 22:20:54 -0400

Sending an amended patch; After installing on another machine than my 
daily driver, I found that `alsa-plugins` and `alsa-plugins:pulseaudio` 
were needed for orca-lang to have reliable MIDI output. Going to add 
them as propagated inputs; If there's a better way to do so, please let 
me know.